.layout-80,
.block-recipes-last .view-id-recipes {
  max-width: 80%;
  display: block;
  margin: 0 auto;
}

.layout-80 .row-top,
.layout-80 .row-bottom, .block-recipes-last .view-id-recipes .row-top, .block-recipes-last .view-id-recipes .row-bottom {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-top:before,
.layout-80 .row-bottom:before, .block-recipes-last .view-id-recipes .row-top:before, .block-recipes-last .view-id-recipes .row-bottom:before {
  content: "";
  display: table;
}

.layout-80 .row-top:after,
.layout-80 .row-bottom:after, .block-recipes-last .view-id-recipes .row-top:after, .block-recipes-last .view-id-recipes .row-bottom:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-top > .group-top,
.layout-80 .row-top > .group-bottom,
.layout-80 .row-bottom > .group-top,
.layout-80 .row-bottom > .group-bottom, .block-recipes-last .view-id-recipes .row-top > .group-top, .block-recipes-last .view-id-recipes .row-top > .group-bottom, .block-recipes-last .view-id-recipes .row-bottom > .group-top, .block-recipes-last .view-id-recipes .row-bottom > .group-bottom {
  clear: left;
  float: left;
  width: 100%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] .block-recipes-last .view-id-recipes .row-top > .group-top, .block-recipes-last [dir="rtl"] .view-id-recipes .row-top > .group-top, [dir="rtl"] .block-recipes-last .view-id-recipes .row-top > .group-bottom, .block-recipes-last [dir="rtl"] .view-id-recipes .row-top > .group-bottom, [dir="rtl"] .block-recipes-last .view-id-recipes .row-bottom > .group-top, .block-recipes-last [dir="rtl"] .view-id-recipes .row-bottom > .group-top, [dir="rtl"] .block-recipes-last .view-id-recipes .row-bottom > .group-bottom, .block-recipes-last [dir="rtl"] .view-id-recipes .row-bottom > .group-bottom {
  clear: right;
}

[dir="rtl"] .layout-80 .row-top > .group-top, [dir="rtl"]
.layout-80 .row-top > .group-bottom, [dir="rtl"]
.layout-80 .row-bottom > .group-top, [dir="rtl"]
.layout-80 .row-bottom > .group-bottom, [dir="rtl"] .block-recipes-last .view-id-recipes .row-top > .group-top, .block-recipes-last [dir="rtl"] .view-id-recipes .row-top > .group-top, [dir="rtl"] .block-recipes-last .view-id-recipes .row-top > .group-bottom, .block-recipes-last [dir="rtl"] .view-id-recipes .row-top > .group-bottom, [dir="rtl"] .block-recipes-last .view-id-recipes .row-bottom > .group-top, .block-recipes-last [dir="rtl"] .view-id-recipes .row-bottom > .group-top, [dir="rtl"] .block-recipes-last .view-id-recipes .row-bottom > .group-bottom, .block-recipes-last [dir="rtl"] .view-id-recipes .row-bottom > .group-bottom {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle, .block-recipes-last .view-id-recipes .row-middle {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 0;
  padding-right: 0;
}

.layout-80 .row-middle:before, .block-recipes-last .view-id-recipes .row-middle:before {
  content: "";
  display: table;
}

.layout-80 .row-middle:after, .block-recipes-last .view-id-recipes .row-middle:after {
  content: "";
  display: table;
  clear: both;
}

.layout-80 .row-middle > .group-left, .block-recipes-last .view-id-recipes .row-middle > .group-left {
  clear: left;
  float: left;
  width: 25%;
  margin-left: 0%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] .block-recipes-last .view-id-recipes .row-middle > .group-left, .block-recipes-last [dir="rtl"] .view-id-recipes .row-middle > .group-left {
  clear: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-left, [dir="rtl"] .block-recipes-last .view-id-recipes .row-middle > .group-left, .block-recipes-last [dir="rtl"] .view-id-recipes .row-middle > .group-left {
  float: right;
  margin-right: 0%;
  margin-left: -100%;
}

.layout-80 .row-middle > .group-right, .block-recipes-last .view-id-recipes .row-middle > .group-right {
  clear: none;
  float: left;
  width: 75%;
  margin-left: 25%;
  margin-right: -100%;
  padding-left: 20px;
  padding-right: 20px;
  text-align: right;
}

[dir="rtl"] .layout-80 .row-middle > .group-right, [dir="rtl"] .block-recipes-last .view-id-recipes .row-middle > .group-right, .block-recipes-last [dir="rtl"] .view-id-recipes .row-middle > .group-right {
  float: right;
  margin-right: 25%;
  margin-left: -100%;
}

@media (min-width: 0) and (max-width: 991px) {
  .layout-80,
  .block-recipes-last .view-id-recipes {
    max-width: 90%;
  }
}

@media (min-width: 0) and (max-width: 767px) {
  .layout-80,
  .block-recipes-last .view-id-recipes {
    max-width: 100%;
    padding: 0 30px;
    width: 100%;
  }
}

.block-recipes-last {
  background-color: #fff;
  margin-top: 100px;
  padding: 30px 0 100px;
  position: relative;
  position: relative;
  text-align: center;
}

.block-recipes-last::before {
  background-color: #fff;
  border-radius: 50%;
  content: '';
  display: block;
  height: 333px;
  left: -50%;
  position: absolute;
  right: 0;
  top: -45px;
  width: 200%;
}

.block-recipes-last .view-id-recipes .view-header, .block-recipes-last .view-id-recipes .view-footer {
  position: relative;
}

.block-recipes-last .view-id-recipes .node--type-recipe.node--view-mode-teaser {
  box-shadow: 3px 3px 8px 0 rgba(0, 0, 0, 0.13);
}

.block-recipes-last .view-id-recipes .slick-list {
  margin: 0 -10px;
  /* Compensate for the left/right margin */
}

.block-recipes-last .view-id-recipes .slick-list .slick__slide {
  margin: 0 10px 50px;
  /* We need to make sure the drop shadows are visible */
}

.block-recipes-last .view-id-recipes .slick__arrow .slick-arrow {
  background: url(../..//images/ico_slideshow_arrow-left_dark.svg) no-repeat center center;
  cursor: pointer;
}

.block-recipes-last .view-id-recipes .slick__arrow .slick-arrow::before {
  display: none;
}

.block-recipes-last .view-id-recipes .slick__arrow .slick-prev {
  left: -60px;
  top: -25px;
  /* Compensate for the bottom margin */
}

.block-recipes-last .view-id-recipes .slick__arrow .slick-next {
  background: url(../..//images/ico_slideshow_arrow-right_dark.svg) no-repeat center center;
  right: -60px;
  top: -25px;
  /* Compensate for the bottom margin */
}

.block-recipes-last .view-id-recipes nav > button {
  padding: 0;
}
